commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From robert burrell donkin <robertburrelldon...@blueyonder.co.uk>
Subject Re: [PROPOSAL] Commons SCXML
Date Tue, 09 Aug 2005 20:51:20 GMT
On Mon, 2005-08-08 at 15:03 -0400, Rahul Akolkar wrote:
> On 8/8/05, Gary Gregory <ggregory@seagullsoftware.com> wrote:
> > If you're on Java 1.2, won't you need to add a dependency on an XML
> > parser?
> <snip/>
> 
> Indeed, should have made that clear. I am on 1.4, though the minimum
> JDK version could be 1.2, if that is a concern. Is there a minimum JDK
> version we shoot for, for Commons projects? (or is least possible the
> answer).

NAFAIK

i think that gary's just trying to point out that you might need to add
a dependency to JAXP into the document since it stats the target minimum
JDK as 1.2

- robert


---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message